.card {
    border: 5px solid #000;
    padding: 70px 30px 70px 30px;
    margin: 30px 100px 30px 100px;
}


.mat-raised-button {
    padding: 2px 10px 2px 10px;
    margin: 5px 10px 5px 10px;
    min-width: 100px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    background-color: #e93031;
    color: white;
    height: 40px;
    width: auto;
}

* {
    font-family: 'Press Start 2P', cursive;
}